@font-face {
    font-family: 'SocialMediaCircled';
    src: url('../fonts/theme_fonts/SocialMediaCircled.ttf');
}
@font-face {
    font-family: 'PoppinsLight';
    src: url('../fonts/Poppins/Poppins-Light.ttf');
}
@font-face {
    font-family: 'PoppinsRegular';
    src: url('../fonts/Poppins/Poppins-Regular.ttf');
}
@font-face {
    font-family: 'PoppinsMedium';
    src: url('../fonts/Poppins/Poppins-Medium.ttf');
}
@font-face {
    font-family: 'PoppinsSemiBold';
    src: url('../fonts/Poppins/Poppins-SemiBold.ttf');
}
@font-face {
    font-family: 'PoppinsBold';
    src: url('../fonts/Poppins/Poppins-Bold.ttf');
}
@font-face {
    font-family: 'PoppinsExtraBold';
    src: url('../fonts/Poppins/Poppins-ExtraBold.ttf');
}
@font-face {
    font-family: 'PoppinsBlack';
    src: url('../fonts/Poppins/Poppins-Black.ttf');
}
@font-face {
    font-family: 'MontserratLight';
    src: url('../fonts/Montserrat/Montserrat-Light.ttf');
}
@font-face {
    font-family: 'MontserratRegular';
    src: url('../fonts/Montserrat/Montserrat-Regular.ttf');
}
@font-face {
    font-family: 'MontserratMedium';
    src: url('../fonts/Montserrat/Montserrat-Medium.ttf');
}
@font-face {
    font-family: 'MontserratSemiBold';
    src: url('../fonts/Montserrat/Montserrat-SemiBold.ttf');
}
@font-face {
    font-family: 'MontserratBold';
    src: url('../fonts/Montserrat/Montserrat-Bold.ttf');
}
@font-face {
    font-family: 'MontserratExtraBold';
    src: url('../fonts/Montserrat/Montserrat-ExtraBold.ttf');
}
@font-face {
    font-family: 'MontserratBlack';
    src: url('../fonts/Montserrat/Montserrat-Black.ttf');
}


/*.__opensans_regular {
    font-family: 'OpenSansRegular';
}

.__montserrat_regular {
    font-family: 'MontserratRegular';
}*/



body {
    font-family: 'PoppinsRegular';
}

body#tinymce.wp-editor {
    font-family: 'PoppinsRegular' !important;
}

.mceContentBody.wp-editor {
    background-color: #b0b0b0;
}


/** tinymce custom formats css **/
span.__content_custom_btn a {
    text-decoration: none !important;
    display: inline-block;
    text-align: center;
    background-color: #882d28 !important;
    font-size: 15px !important;
    font-family: 'PoppinsRegular' !important;
    color: #ffffff !important;
    padding: 11px 20px;
    text-transform: uppercase;
    letter-spacing: 1px !important;
}

span.__content_custom_btn a:hover {
    background-color: #d4aa3a !important;
    -webkit-transition: all .30s ease-in-out;
    -moz-transition: all .30s ease-in-out;
    -o-transition: all .30s ease-in-out;
    transition: all .30s ease-in-out;
}